<?php

namespace App\Repository;

/**
 * ReworkTypeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ReworkTypeRepository extends \Doctrine\ORM\EntityRepository
{
}
